
-- DROP TABLE tl_level_type;



CREATE TABLE tl_level_type (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    type_flag varchar(200) NULL,
    level_number numeric(12)  NULL,
    factor_number numeric(12)  NULL
    );



ALTER TABLE tl_level_type ADD    
    CONSTRAINT PK_tl_level_type PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_level_type_level_number 
    ON tl_level_type (level_number);

    CREATE INDEX idx_tl_level_type_factor_number 
    ON tl_level_type (factor_number);
